{
  "entity_sounds": {
    "entities": {
      "vatonage:rogue_bot": {
        "volume": 1,
        "pitch": [ 0.50, 0.8 ],
        "events": {

          "ambient": "mob.irongolem.say",
          "death": "mob.irongolem.death",
          "hurt": "mob.irongolem.hit"
        }
      }//
    }
  }
}